@font-face { font-family:'fontello'; font-weight:normal; font-style:normal;
src:url('fonts/fontello.eot?86936486'); src:url('fonts/fontello.eot?86936486#iefix') format('embedded-opentype'), url('fonts/fontello.woff?86936486') format('woff'),
url('fonts/fontello.ttf?86936486') format('truetype'), url('fonts/fontello.svg?86936486#fontello') format('svg'); }

@font-face { font-family:'SourceSansProLight';font-weight:normal; font-style:normal;
src:url('fonts/SourceSansPro-Light.eot?#iefix') format('embedded-opentype'),
url('fonts/SourceSansPro-Light.otf') format('opentype'),
url('fonts/SourceSansPro-Light.woff') format('woff'),
url('fonts/SourceSansPro-Light.ttf') format('truetype'),
url('fonts/SourceSansPro-Light.svg#SourceSansPro-Light') format('svg'); }

@font-face { font-family:'SourceSansProRegular'; font-weight:normal; font-style:normal; /* 400 */
src:url('fonts/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),
url('fonts/SourceSansPro-Regular.otf') format('opentype'),
url('fonts/SourceSansPro-Regular.woff') format('woff'),
url('fonts/SourceSansPro-Regular.ttf') format('truetype'),
url('fonts/SourceSansPro-Regular.svg#SourceSansPro-Regular') format('svg'); }

@font-face { font-family:'SourceSansProSemibold'; font-weight:normal; font-style:normal; /* 600 */
src:url('fonts/SourceSansPro-Semibold.eot?#iefix') format('embedded-opentype'),
url('fonts/SourceSansPro-Semibold.otf') format('opentype'),
url('fonts/SourceSansPro-Semibold.woff') format('woff'),
url('fonts/SourceSansPro-Semibold.ttf') format('truetype'),
url('fonts/SourceSansPro-Semibold.svg#SourceSansPro-Semibold') format('svg'); }

@font-face { font-family:'SourceSansProBold';font-weight:normal; font-style:normal; /* 800 */
src:url('fonts/SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'),
url('fonts/SourceSansPro-Bold.otf') format('opentype'),
url('fonts/SourceSansPro-Bold.woff') format('woff'),
url('fonts/SourceSansPro-Bold.ttf') format('truetype'),
url('fonts/SourceSansPro-Bold.svg#SourceSansPro-Bold') format('svg'); }


/********************************************/

#offices li i:before 	{ font-family:'fontello'; font-style:normal; }
#shanghai i:before 		{ content:'\e805'; font-size:98px; }
#paris i:before 		{ content:'\e806'; font-size:60px; }
#hongkong i:before 		{ content:'\e807'; font-size:76px; }
#beijing i:before 		{ content:'\e808'; font-size:80px; }
.button.text a:before, footer.top ul li a:before { content:'>'; }

* { margin:0; padding:0; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; }
html { margin:0; height:100%; }
body { margin:0; min-height:100%; background:#ffffff;
display:flex; /* crée un contexte flex pour ses enfants */
flex-direction:column; /* affichage vertical */ }

h1 { color:#363737; font-weight:800; font-family:'SourceSansProBold'; font-size:34px; margin:0 0 20px 0; }
h2 { color:#df2228; font-weight:600; font-family:'SourceSansProSemibold'; font-size:28px; margin:15px 0 10px 0; }
h3 { color:#363737; font-weight:600; font-family:'SourceSansProRegular'; font-size:22px; margin:15px 0 5px 0; }
p, p a, ul li, figcaption { color:#363737; font-weight:400; font-family:'SourceSansProRegular'; font-size:18px; margin:0 0 5px 0; line-height:26px; }
ul { list-style:none; }
hr { height:3px; width:60px; border:0; }
section ul { list-style:none; }
section ul li { display:table; }
section ul li:before { content:'- '; display:table-cell; padding:0 7px 0 0; }
ul li strong { font-weight:600; }
ul li b { display:block; font-weight:600; }
input, textarea, select { -webkit-appearance:none; -webkit-border-radius:0; }

	
	/* GENERAL */

.centre { display:block; overflow:inherit; margin:0 auto; width:80%; }
.wrapper { display:block; display:flex; flex-direction:row; }
sidebar { width:22em; }
sidebar nav { background:#f0f0f0; padding:20px; }
sidebar nav ul li { list-style:none; border-bottom:1px solid #a3a3a3; margin:0; min-height:60px; }
sidebar nav ul li:last-child { border:none; }
sidebar nav ul li a { display:table; color:#df2228; font-size:19px; padding:20px 0; font-weight:600; text-decoration:none; line-height:26px; }
sidebar nav ul li a:before { display:table-cell; content:'>'; padding:0 5px 0 0; }
.contenu { margin:60px 0; }
.contenu hr { background:#df2228; margin:15px 0; }
.contenu h1 br { display:none; }
.contenu h2 { margin:25px 0 10px; }

section { display:block; flex:1; margin:0 50px 0 0; }

.slides { background:#a19d98; background-repeat:no-repeat; background-position:top center; background-size:cover; height:500px; position:relative; }
.slides .bloc { width:40%; position:absolute; top:25%; }
.slides .button { display:inline-block !important; margin:20px 0 0; }
.slides h2, .slides p { color:#ffffff; }
.slides hr { background:#ffffff; margin:25px 0; }

.button.red, .button.grey { font-family:'source_sans_probold'; height:40px; width:auto; padding:4px 22px; text-align:center; cursor:pointer; }
.button.red a, .button.grey a { text-decoration:none; line-height:40px; color:#ffffff; font-size:15px; font-weight:800; letter-spacing:4px; text-transform:uppercase; }
.button.red   { background:#df2228; display:table; }
.button.grey  { background:#363737; }
.button.text { margin:10px 0 0; }
.button.text a { display:table; color:#df2228; text-decoration:none; font-weight:600; }
.button.text a:before { display:table-cell; padding:0 5px 0 0; }
form input[type=submit] { background:#df2228; padding:8px 50px; display:block; margin:0 auto;
text-decoration:none; line-height:40px; color:#ffffff; font-size:16px; font-weight:600; letter-spacing:4px; text-transform:uppercase; border:none; }

.bandeau-pdf { background:#df2228; height:180px; box-sizing:border-box; display:flex; margin:0 auto 50px;/*width:100%;*/ }
.bandeau-pdf p { float:left; color:#ffffff; display:block; margin:0; }
.bandeau-pdf p:first-child { font-size:34px; }
.bandeau-pdf p span { font-size:25px; display:block; margin:16px 0 0 0; }
.bandeau-pdf .button { float:right; }
.bloc_centrage { box-sizing:border-box; margin:auto; width:90%; }

	/* HEADER */

#header-mobile, .nav_mobile { display:none; }
header { height:160px; position:relative; margin:0 30px; }
header .logo { display:block; z-index:20; position:relative; width:190px; }
header .logo img { border:0; }
header nav, header .tagline { position:absolute; }
header nav ul li { display:inline-block; list-style:none; }
header nav ul li a { text-decoration:none; display:block; text-align:center; }
header nav ul#nav-ch li a { line-height:50px; }
header #nav-principale { top:130px; width:100%; text-align:center; z-index:10; }
header #nav-principale ul li { background:#363737; margin:0 2px; }
header #nav-principale ul li a { padding:8px 0 0; width:225px; height:60px; line-height:25px; color:#ffffff; font-size:18px; font-weight:400; }
header #nav-principale ul li:hover, header #nav-principale ul .actif { background:#df2228; }
header #nav-secondaire { top:0; right:0; }
header #nav-secondaire ul li { background:#f0f0f0; }
header #nav-secondaire ul li.on { background:#d4d5d6; }
header #nav-secondaire ul li a { padding:0 10px; height:30px; line-height:30px; color:#363737; font-size:13px; font-weight:800; font-family:'SourceSansProSemibold'; text-transform:uppercase; letter-spacing:2px; }
header #nav-secondaire ul li a:hover, header #nav-secondaire ul .actif { background:#d4d5d6; }
.tagline { width:100%; top:45px; text-align:center; color:#df2228; font-size:27px; }


	/* FOOTER */

footer br { display:none; }
footer.top { background:#e8e8e8; padding:28px 0; }
footer.top h3 { color:#df2228; font-size:19px; font-weight:600; margin:0 0 12px; }
footer.top ul li { display:inline-block; vertical-align:top; width:300px; }
footer.top ul li:last-child { width:auto; }
footer.top ul li a { display:table; color:#363737; text-decoration:none; font-size:17px; }
footer.top ul li a:before { display:table-cell; padding:0 5px 0 0; }
footer.top ul .offices { margin:0 21px; }
footer.top ul .offices li { width:50%; display:inline-block; float:left; }
footer.top ul .logo { text-align:center; }
footer.top ul .logo a { display:block; margin:20px auto; text-decoration:underline; }
footer.top ul .logo a:before { content:''; }
footer.top ul li ul { display:block; }
footer.top ul li ul li { margin:0 0 4px; width:100%; }
footer.bottom { background:#e0e0e0; text-align:center; height:45px; }
footer.bottom p, footer.bottom p a { font-size:15px; color:#3d3d3d; margin:0; line-height:45px; }
footer .mobile { display:none; }

	
	/* ACCUEIL */
	
	#page-home .slides { background-image:url('../img/slide/homepage.jpg'); background-position:top center; }
	#page-home #services ul { display:flex; flex-flow:row wrap; }
	#page-home #services ul li { margin:0 20px 10px; width:calc(33.33% - 40px); }
	#page-home #partnership ul { width:86%; display:flex; flex-flow:row wrap; margin:50px auto 0; }
	#page-home #partnership ul li { margin:0 20px 10px; width:calc(25% - 40px); }
	#page-home #partnership ul li img { width:100%; height:auto; }
	
	
	/* RECRUITMENT */
	
	#page-recruitment .slides { background-image:url('../img/slide/recrutement.jpg'); }
	#page-recruitment #schema { margin:15px 0; display:table; }
	#page-recruitment #schema li { float:left; width:20%; }
	#page-recruitment #schema li:before { content:''; padding:0 3px; }
	#schema ul li { float:none !important; width:100% !important; font-size:17px; line-height:22px; margin:0 0 7px; padding:0 0 7px; border-bottom:1px solid #E8E8E8; }
	#page-recruitment #schema h3 { background:#E8E8E8; color:#363737; padding:7px 4px; text-align:center; margin:0 0 6px; min-height:50px; font-size:17px; line-height:22px;
	font-weight:600; }
	
	
	/* COACHING */
	
	#page-coaching .slides { background-image:url('../img/slide/coaching.jpg'); }
	
	
	/* ASSESSMENT */
	
	#page-assessment .slides { background-image:url('../img/slide/interculturel.jpg'); }
	
	
	/* SKILLS */
	
	#page-skills .slides { background-image:url('../img/slide/soft-skills-development.jpg'); }
	
	
	/* RESSOURCES */
	
	#page-ressources .slides { background-image:url('../img/slide/insight-ressources.jpg'); }
	#page-ressources .contenu ul { display:flex; flex-flow:row wrap; }
	#page-ressources .contenu ul li { margin:13px; width:calc(33.33% - 26px); list-style:none; }
	#page-ressources .contenu ul h3 { margin-top:0; }
	#page-ressources section ul li::before { content:''; }
	#page-ressources .video-js { margin:18px 0 10px; }
	#page-ressources iframe, #page-ressources figure img { width:100% !important; height:188px; }
	#page-ressources #youtube-channel { background:#E8E8E8; text-align:center; margin:30px auto; padding:35px; }
	#page-ressources #youtube-channel .button { margin:20px auto 0; }
	
	
	/* ABOUT */
	
	#page-about .slides { background-image:url('../img/slide/about.jpg'); }
	#page-about #clients-logos { display:flex; flex-flow:row wrap; margin:40px auto; padding:0; }
	#page-about #clients-logos li { margin:0 30px 18px; width:calc(20% - 60px); }
	#page-about #members li:before, #page-about #clients-logos li:before { content:''; padding:0; }
	#page-about #clients-logos li img { width:100%; height:auto; }
	
	#page-about #members { display:flex; flex-flow:row wrap; margin:40px auto; padding:0; }
	#page-about #members li { margin:0 10px 18px; width:calc(20% - 20px); list-style:none; }
	#page-about #members li img { width:100%; height:auto; }
	#page-about #members li figcaption { font-size:17px; }
	
	
	/* CONTACT */
	
	#page-contact .slides { background-image:url('../img/slide/contact.jpg'); }
	#offices { display:flex; flex-flow:row wrap; margin:60px auto; }
	#offices li { margin:0 10px 18px; width:calc(25% - 20px); text-align:center; }
	#offices li i { width:100%; height:50px; text-align:center; display:block; }
	#offices li p { margin:0 0 2px 0; }
	#offices li .name { margin:14px 0 10px; font-weight:600; font-size:20px; color:#df2228; text-align:center; }
	#offices li .addresse { display:none; }
	
	/* pour les placeholder */
	::-webkit-input-placeholder { color:#3d3d3d; }
	:-moz-placeholder { color:#3d3d3d; opacity:1; }
	::-moz-placeholder { color:#3d3d3d; opacity:1; }
	:-ms-input-placeholder { color:#3d3d3d; }
	
	form { width:60%; margin:0 auto;
	/* FLEX FLOW */ flex-flow:row wrap; -webkit-flex-flow:row wrap;
	/* FLEX */ display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; }
	.champs { display:table-cell !important; width:calc(50% - 10px); margin:0 5px 10px; }
	.champs, textarea { padding:16px 12px; color:#3d3d3d; background:#E8E8E8; border:none; font-family:"Source Sans Pro"; font-size:17px;
	/* BOX SIZING */ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
	form textarea { height:140px; width:100%; margin:0 5px 10px; display:block; }
	form input[type=submit] { width:100%; margin:0 5px; }
	form input[type=submit]:hover { cursor:pointer; border:none; }
	.g-recaptcha { margin:0 0 10px 5px; }
	
	/* specifique au MSG ERREUR */
	#validationMessage { border:1px solid #F00; margin-bottom: 10px; display:none; }
	.message { display:table; width:100%; margin:0 0 20px; }
	.message p { margin:0 0 0 15px; }
	.message .msg_valid { color:#69A48B; }
	.message .msg_error { color:#ff4848; }
	

	
	
	

/**
*** Affichage grands ecrans
**/
@media screen and (max-width: 14000px)
{
	#page-about #members li { width:calc(16.6% - 20px); }
}


@media screen and (max-width: 1240px)
{/*
	body { background:blue; }*/
	header #nav-principale ul li { margin:0; }
	header #nav-principale ul li a { width:202px; font-size:17px; }
	#offices li { width:calc(33.33% - 20px); margin:0 10px 50px; }
	form { width:100%; }
}

/**
*** Affichage tablette portrait
**/
@media screen and (max-width: 1110px) and (orientation:portrait)
{
	/* REPONSIVE WEB DESIGN */
	#header-mobile { display:flex; position:fixed; top:0; width:100%; padding:0 10px; background:#ffffff; z-index:100;
	/* BOX SIZING */ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
	#header-mobile .logo { display:block; margin:0 auto; text-align:center; }
	header nav { float:none; position:relative; right:inherit; height:auto; width:100%; }
	header nav ul li { float:none; height:3rem; border-bottom:1px solid #E5E5E5; }
	header nav ul li a { display:block; width:100% !important; height:3rem !important; line-height:3rem !important; font-size:18px; padding:0 !important; }
	header nav ul li { display:block; }
	header #nav-principale { top:0; }
	header #nav-principale ul li a br { display:none; }
	
	header nav, header .tagline { display:block; position:relative; }
	header .tagline { line-height:30px; display:none; }
	
	.nav_mobile { display:block; }
	#theMenu { background:#F8F8F8; margin:6.2em 0 0 0; }
	.menu { position:fixed; left:-9000px; height:100%; width:100%; top:0; z-index:10; }
	.menu.menu-open { left:0; overflow:scroll; }
	.menu {
	-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;}
	#menuToggle { width:40px; height:40px; line-height:50px; margin:auto; z-index:11; display:block; text-align:center; cursor:pointer; background:#df2228; }
	#menuToggle:before { font-family:'fontello'; content:'\e800'; font-size:45px; color:#ffffff; }
	
	#fadein .bloc_centrage { width:90%; display:block; }
	#fadein img { margin:0 0 100px; }
	
	header #nav1, header #nav2, .contenu .lang, #slidr aside, #theMenu .logo, footer.top, footer .computer { display:none; }
	footer .mobile { display:block; }
	/* RESPONSIVE WEB DESIGN end */
	
	/* GENERAL */
	p, p a, ul li, figcaption { font-size:17px; line-height:25px; }
	.slides { height:400px; margin:100px 0 0 0; }
	.slides .bloc { top:18%; width:90%; }
	h1 { font-size:29px; }
	h2 { font-size:23px; }
	.centre 2 { margin-top:20px; }
	.centre { width:90%; }
	.contenu .centre { margin:0 auto; }
	.contenu sidebar { display:none; }
	.contenu section { margin:0; }
	.tagline { margin:auto 20px; line-height:30px; font-size:22px; }
	
	.bandeau-pdf { height:200px; }
	.bandeau-pdf p:first-child { width:100%; display:table; font-size:28px; margin:0 0 20px; }
	.bandeau-pdf .button { float:none; display:table; margin:0 auto; }
	.bandeau-pdf p span { font-size:19px; }
	
	footer.top ul .logo { display:none; }
	footer.top ul .offices { margin:0 2px 4px; }
	footer.top ul { position:relative; padding:0;
	flex-flow:row wrap; -webkit-flex-flow:row wrap;
	display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex; }
	footer.top ul li { flex:0 0 auto; width:calc(33.3% - 4px); margin:0 2px 4px/* goutiere */; display:block; }
	
	/* HOMEPAGE */
	#page-home h2 br { display:none; }
	#page-home #services ul li { width:100%; margin:0; }
	#page-home #partnership ul { width:100%; }
	#page-home #partnership ul li { width:calc(33.33% - 20px); margin:0 10px 10px; }
	
	/* INSIGHTS & RESSOURCES */
	#page-ressources #videos { margin:0 0 30px; }
	#page-ressources #videos li { margin:0; }
	
	/* CONTACT */
	#offices li { width:calc(50% - 20px); }
	#hongkong, #beijing, #shenzhen, #wuhan, #chengdu, #guangzhou { margin:0 10px 20px !important; }
	#shenzhen i, #wuhan i, #chengdu i, #guangzhou i { display:none !important; }
	form { width:100%; }
	
	/* ABOUT */
	#page-about #clients-logos li { width:calc(25% - 50px); margin:0 25px 18px; }
	#page-about #members li { width:calc(20% - 20px); }
	
	/*  */
	#page-recruitment #schema h3 { font-size:17px; padding:7px 3px 2px; }
	#schema ul li { font-size:16px; }
	#page-ressources #videos li { width:100%; }
}
/**
*** Affichage tablette paysage
**/
@media screen and (max-width: 1110px) and (orientation:landscape)
{
	.centre { width:90%; }
	form { margin:0; }
	footer.top ul .logo { display:none; }
	footer.top ul li { width:calc(33.33% - 20px); }
}

/**
*** Affichage mobile
**/
@media screen and (max-width: 480px)
{
	.menu { right:10px; }
	
	/* GENERAL */
	hr { margin:25px auto 35px; }
	.contenu { margin:2em 0 1em; }
	.contenu h1 br { display:block; }
	h1 { font-size:26px; }
	h2 { font-size:23px; }
	p, p a, ul li, figcaption { font-size:17px; line-height:24px; }
	.contenu .centre { width:90%; }
	.slides { height:180px; }
	.slides hr { margin:18px 0; }
	.slides .bloc { top:10px; }
	.slides .button { margin:15px 0 0; }
	footer.top ul li { width:100%; margin:0; }
	.contenu .button.red { margin:10px 0; padding:10px 22px; }
	.contenu .button.red a { line-height:28px; width:80%; }
	
	/* HOMEPAGE */
	#page-home .slides { height:370px; }
	#page-home h1 { margin:0; }
	#page-home #partnership ul { margin:0; }
	#page-home #partnership ul li { width:calc(50% - 20px); margin:0 10px 10px; }
	
	/* RECRUITMENT */
	#schema ul li { padding:2px 0 7px 10px; }
	#page-recruitment #schema li { width:100%; }
	#page-recruitment #schema h3 { font-size:18px; line-height:40px; min-height:40px; padding:0; }
	#page-recruitment #schema li::before { padding:0; }
	
	/* CONTACT */
	#page-contact .contenu { margin:2em 0; }
	#offices { margin:40px 0 0; }
	#offices li { width:100%; }
	#beijing, #shenzhen, #wuhan, #chengdu, #guangzhou { margin:0 0 10px 0 !important; }
	#shenzhen i, #wuhan i, #chengdu i, #guangzhou i { display:none !important; }
	form { width:100%; text-align:left; }
	#contact-details p { font-size:17px; }
	#contact-details .site { display:none; }
	#contact-details, #contact-form { width:85%; margin:0 auto 30px; }
	.message p { margin:0; }
	textarea { height:200px; margin:0; }
	.champs, textarea { width:100%; font-size:17px; display:block; overflow:hidden; margin:0 0 15px; border-radius:0; }
	form input[type="submit"] { display:table; width:100%; margin:0; float:none;
	/* desactiver arrondis sur bouton */ -webkit-appearance:none; border-radius:0; }
}